
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26228.4
MinimumVisualStudioVersion = 10.0.40219.1
Project("{059D6162-CD51-11D0-AE1F-00A0C90FFFC3}") = "UsbExample", "UsbExample.dsp", "{B74A89C9-9873-477C-8F9D-426A675FC118}"
EndProject
Global
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
